.body {
  margin: 0 auto;
  @font-face {
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica",
      "Arial", "Zawgyi-One", sans-serif !important;
    font-size: large !important;
    src: url("https://mmwebfonts.comquas.com/fonts/?font=zawgyi");
  }
}
